## ubuntuone-file-storage-api 0.0.2

=== debian/changelog ===
ubuntuone-file-storage-api (0.0.2-0ubuntu1) natty; urgency=low

  * Initial release (LP: #723139):
    - Implemented Root and UserDefinedFolder. Volumes can now retrieve the list
    of children.

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Fri, 25 Feb 2011 12:26:55 -0300
