=== debian/control ===
Source: ubuntuone-file-storage-api
Section: python
Priority: extra
Build-Depends: cdbs (>= 0.4.43),
 debhelper (>= 6),
 python,
 python-support (>= 0.6.4),
 python-distutils-extra (>= 2.10)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Natalia Bidart <natalia.bidart@canonical.com>
Standards-Version: 3.9.1
XS-Python-Version: current

Package: ubuntuone-file-storage-api
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
 ${python:Depends},
 python-oauth,
 python-ubuntuone-client
Description: Ubuntu One File Storage APIs
 A set of sync and async wrappers to the RESTful api's described in:
 https://wiki.canonical.com/UbuntuOne/RESTfulStorage.
