=== debian/watch ===
version=3
http://launchpad.net/ubuntuone-file-storage-api/+download  .*/ubuntuone-file-storage-api-([0-9.]+)\.tar\.gz
